# 线上环境
NODE_ENV = "production"

# 线上环境接口地址
VUE_APP_BASE_API = '/api'

# 华为云地址
VITE_APP_BASE_URL = 'http://119.3.32.162:8001/api'
# 好游快暴服地址
# VITE_APP_BASE_URL = 'http://42.194.162.4:1001/api'
# 测试服地址
# VITE_APP_BASE_URL = 'http://129.204.254.216:888/api'